ul#cssmw {
  background-image: url("../cssmw_images/bg.jpg");
  background-repeat: repeat-x;
  cursor: default;
  height: 30px;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}
ul#cssmw li {
  background-image: url("../cssmw_images/");
  background-repeat: repeat-x;
}
ul#cssmw li span {
  background-image: url("../cssmw_images/");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw li span a {
  background-image: url("../cssmw_images/");
  background-position: left top;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  height: 15px;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 120px;
}
ul#cssmw li span a.active {
  background-image: url("../cssmw_images/");
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover {
  background-image: url("../cssmw_images/center.jpg");
}
ul#cssmw li.hover span {
  background-image: url("../cssmw_images/right.jpg");
  display: block;
}
ul#cssmw li.hover span a {
  background-image: url("../cssmw_images/left.jpg");
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 li span a {
  background-color: #333333;
  background-image: none;
  background-position: left top;
  border-bottom: dotted 1px #E4E7F0;
  border-left: solid 1px #E4E7F0;
  border-right: solid 1px #5A6484;
  color: #fff;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 120px;
}
ul#cssmw ul.level-1 li span a.active {
  background-color: #E4E7F0;
  background-image: url("../cssmw_images/");
  border-bottom: dotted 1px #D74F4F;
  border-right: solid 1px #E4E7F0;
  color: #272B4B;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover {
  background-image: url("../cssmw_images/");
}
ul#cssmw ul.level-1 li.hover span {
  background-image: url("../cssmw_images/");
  display: block;
}
ul#cssmw ul.level-1 li.hover span a {
  background-color: #E4E7F0;
  background-image: url("../cssmw_images/");
  border-bottom: dotted 1px #D74F4F;
  border-right: solid 1px #E4E7F0;
  color: #272B4B;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-2 {
  left: 162px;
}
ul#cssmw ul.level-2 li {
  background-image: none;
}
ul#cssmw ul.level-2 li a {
  background-color: #D74F4F;
  background-image: none;
  border-bottom: dotted 1px #E4E7F0;
  border-left: solid 1px #E4E7F0;
  border-right: solid 1px #5A6484;
  color: #fff;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 100px;
}
ul#cssmw ul.level-2 li a.active {
  background-color: #E4E7F0;
  border-bottom: dotted 1px #D74F4F;
  border-right: solid 1px #E4E7F0;
  color: #272B4B;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw ul.level-2 li.hover a {
  background-color: #E4E7F0;
  border-bottom: dotted 1px #D74F4F;
  border-right: solid 1px #E4E7F0;
  color: #272B4B;
  font-weight: bold;
  text-decoration: none;
}
